<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'no', version '2.2'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Konfigurer påmelding med godkjenning';
$string['apply:unenrol'] = 'Avslå brukeres søknad plass på kurset';
$string['apply:unenrolself'] = 'Meld meg ut av dette kurset';
$string['applydate'] = 'Påmeldingsdato';
$string['applymanage'] = 'Administrere søknader om kursplass';
$string['applyuser'] = 'Fornavn/Etternavn';
$string['applyusermail'] = 'E-post';
$string['btncancel'] = 'Avslå søknader';
$string['btnconfirm'] = 'Godkjenn søknader';
$string['cancelmailcontent'] = 'E-postinnhold i avslagsbrev';
$string['cancelmailcontent_desc'] = 'Vennligst benytt følgende plassholdere for å erstatte e-postinnhold med data fra Moodle. <br/>{firstname}:Brukerens fornavn; {content}:Kursets navn;{lastname}:Brukerens etternavn;{username}:Brukerens brukernavn i Moodle.';
$string['cancelmailsubject'] = 'E-posttittel ved avslag';
$string['comment'] = 'Kommentar';
$string['confirmenrol'] = 'Behandle søknad';
$string['confirmmailcontent'] = 'E-postinnhold ved godkjent opptak';
$string['confirmmailcontent_desc'] = 'Vennligst benytt følgende plassholdere for å erstatte e-postinnhold med data fra Moodle. <br/>{firstname}:Brukerens fornavn; {content}:Kursets navn;{lastname}:Brukerens etternavn;{username}:Brukerens brukernavn i Moodle.';
$string['confirmmailsubject'] = 'E-posttittel ved godkjent opptak';
$string['confirmusers'] = 'Bekreftelse på påmelding';
$string['coursename'] = 'Kurs';
$string['editdescription'] = 'Beskrivelse for tekstområde';
$string['enrolname'] = 'Påmeldingsbekreftelse';
$string['enrolusers'] = 'Meld inn deltakere';
$string['mailtoteacher_suject'] = 'Ny forespørsel om opptak!';
$string['notification'] = '<b>Søknaden om plass på kurset er sendt</b>. <br/><br/>Du vil motta en e-post når søknaden din er behandlet.';
$string['pluginname'] = 'Bekreftelse på kursplass';
$string['pluginname_desc'] = 'Med denne modulen kan brukere søke om plass på et kurs. En lærer eller superbruker må deretter vurdere søknaden før brukeren kan meldes på kurset.';
$string['show_extra_user_profile'] = 'Vis brukerens ekstra profilfelt i påmeldingsskjemaet';
$string['show_standard_user_profile'] = 'Vis brukerens standard profilfelt i påmeldingsskjemaet';
$string['status'] = 'Tillat å bekrefte kurspåmeldinger';
$string['status_desc'] = 'Tillat tilgang til kurset for internt påmeldte brukere';
$string['user_profile'] = 'Brukerprofil';
