<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'no', version '2.2'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Kunne ikke laste spørsmålsinnstillingene';
$string['include'] = 'Inkluder';
$string['pagesize'] = 'Sidestørrelse';
$string['pluginname'] = 'Responser';
$string['reportresponses'] = 'Detaljerte svar';
$string['responses'] = 'Detaljerte svar';
$string['responsesdownload'] = 'Nedlasting av responser';
$string['responsesfilename'] = 'responser';
$string['responsesoptions'] = 'Svaralternativer';
$string['responsesreport'] = 'Responsrapport';
$string['responsestitle'] = 'Responser';
$string['responsex'] = 'Respons  {$a}';
$string['rightanswerx'] = 'Korrekt svar {$a}';
$string['showattempts'] = 'Bare vis / Last ned forsøk';
$string['summaryofquestiontext'] = 'Oppsummering av spørsmålet';
$string['summaryofresponse'] = 'Oppsummering av gitt respons';
$string['summaryofrightanswer'] = 'Oppsummering av korrekt svar';
